frappe.ui.form.on('Load', {
    refresh: function(frm) {
        frm.add_custom_button(__('View Pallets'), function() {
            frappe.set_route('List', 'Pallet', {'load': frm.doc.name});
        }, __('Actions'));
    }
});
